Subject: RFC 3363, Section 4.

From: Mark Andrews <[email-masked]>
Date: Mon, 19 Apr 2004 07:36:07 +1000

4.  DNAME in IPv6 Reverse Tree

   The issues for DNAME in the reverse mapping tree appears to be
   closely tied to the need to use fragmented A6 in the main tree: if
   one is necessary, so is the other, and if one isn't necessary, the
   other isn't either.  Therefore, in moving RFC 2874 to experimental,
   the intent of this document is that use of DNAME RRs in the reverse
   tree be deprecated.

	I think we should get RFC 3363 re-issued without Section 4.
	The reasons for this are:
	
	1. The opening premise of Section 4 is clearly invalid.
	2. There is a lot of confusion of what is the extent of
	   Section 4.  Some people see it as killing DNAME completely
           which is false.  This has come up in nanog, ipv6 and
	   even dnsext communities.
	3. We shouldn't be restricting where we can use DNAME in
           the first place.  DNAME was allowed to be use *everywhere*
           in the DNS namespace before RFC 2874.
	4. There are currently two drafts in progress that attempted
           to overstate what was ment by Section 5.  We won't be able
           to catch them all.  If RFC 3363 is re-issued, we can just
           refer them to this document.

	Mark
-- 
Mark Andrews, ISC
1 Seymour St., Dundas Valley, NSW 2117, Australia
PHONE:	+61 2 9871 4742		         INTERNET: [email-masked]

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>